.banner {
	margin: 30px -80px;
	overflow: hidden;
}

.banner .banner_middle {
	background: url('../images/banners/banner__bg1.png') no-repeat bottom center;
}

.banner .container {
	display: flex;
	background: url('../images/banners/bg_logo.png') #FFFFFF no-repeat bottom right;
	background-size: contain;
	color: #000000;
	justify-content: space-between;
	position: relative;
	border: 1px solid #EDEDED;
	border-left: 0;
    border-right: 0;
	padding: 43px 55px 43px;
}

.banner_left {
	z-index: 2;
	position: relative;
	display: flex;
	flex-direction: column;
}

.banner__title {
	font-weight: 700;
	margin-bottom: 10px;
	font-size: 31px;
    line-height: 34px;
}

.banner__title span {
    border: 5px solid #F28934;
    border-radius: 50px;
    display: inline-block;
    padding: 0px 20px 7px;
    color: #F28934;
}

.banner__subtitle {
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 25px;
}

.banner__button {
	margin-top: auto;
}

.banner .btn {
	border-radius: 40px;
    padding: 8px 30px;
    text-transform: none;
    font-size: 16px;
	display: inline-block;
}

.banner.variant-2 .btn {
	background: #FFF5EE;
	border: 2px solid #EF7C00;
	border-radius: 5px;
	color: #343232 !important;
	text-transform: uppercase;
}

.banner__advantages {
	font-weight: 700;
	font-size: 26px;
	line-height: 140%;
	display: flex;
	gap: 21px;
	align-items: center;
}

.banner_right {
	display: flex;
    flex-direction: column;
}

.banner_right .banner__button {
	padding-left: 60px;
}

.banner__advantages strong {
	font-weight: 700;
	color: #F28934;
}

.banner_middle {
	position: absolute;
	bottom: 0;
	left: calc(50%);
	transform: translateX(-50%);
	z-index: 1;
	max-width: 420px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner img {
	display: block;
}

.banner__advantages-icon {
	width: 39px;
	height: 39px;
	position: relative;
	background: #6A76C8;
	border-radius: 50%;
}

.banner__advantages-icon:before {
	width: 6px;
	height: 23px;
	position: absolute;
	background: #FFFFFF;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	content: '';
}

.banner__advantages-icon:after {
	width: 23px;
	height: 6px;
	position: absolute;
	background: #FFFFFF;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	content: '';
}

.variant-2 .container {
	padding: 0 65px 0 0px;
	justify-content: flex-start;
}

.variant-2 .banner__title {
	font-size: 46px;
	line-height: 46px;
	text-align: center;
	position: relative;
	max-width: fit-content;
}

.variant-2 .banner__title:before {
	content: url('data:image/svg+xml,<svg width="50" height="50" viewBox="0 0 514 514" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M254.065 0.873047C296.383 249.488 264.645 217.75 513.26 254.778C264.645 297.096 296.383 265.358 254.065 513.973C217.037 265.358 248.776 297.096 0.160156 254.778C248.776 217.75 217.037 249.488 254.065 0.873047Z" fill="%23EDEDED"/></svg>');
	position: absolute;
	left: -80px;
	top: 0;
}

.variant-2 .banner__subtitle {
	display: flex;
	gap: 30px;
	align-items: center;
	justify-content: center;
}

.variant-2 .banner__title span {
	background: #EF7C00;
	border-color: #EF7C00;
	color: #fff;
}

.variant-2 .banner__subtitle .arrow {
	position: relative;
	padding-right: 35px;
	color: #6B6B6B;
}

.variant-2 .banner__subtitle .arrow:before {
	content: url('data:image/svg+xml,<svg width="40" height="40" viewBox="0 0 514 514" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M254.065 0.873047C296.383 249.488 264.645 217.75 513.26 254.778C264.645 297.096 296.383 265.358 254.065 513.973C217.037 265.358 248.776 297.096 0.160156 254.778C248.776 217.75 217.037 249.488 254.065 0.873047Z" fill="%23EDEDED"/></svg>');
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -80px;
}

.variant-2 .banner__subtitle .arrow:after {
	position: absolute;
	/* content: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="6.36395" y="2.82843" width="4" height="13" rx="2" transform="rotate(-45 6.36395 2.82843)" fill="%23EF7C00"/><rect x="9.19238" y="18.3848" width="4" height="13" rx="2" transform="rotate(-135 9.19238 18.3848)" fill="%23EF7C00"/></svg>'); */
	content: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 135 136" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="46.6484" y="21.6675" width="29.32" height="95.29" rx="14.66" transform="rotate(-45 46.6484 21.6675)" fill="%236B6B6B"/><rect x="67.3789" y="135.708" width="29.32" height="95.29" rx="14.66" transform="rotate(-135 67.3789 135.708)" fill="%236B6B6B"/></svg>');
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.variant-2 .banner_left {
    justify-content: center;
    gap: 30px;
    padding-left: 70px;
	flex: 1;
	align-items: center;
}

.variant-2 .banner__title {
    display: flex;
    gap: 10px;
    flex-direction: column;
	color: #6B6B6B;
}

.variant-2 .banner__img img {
	max-height: 298px;
	display: inline;
}
.variant-2 .banner__img picture
{
	height:298px;
	text-align: center;
}
.variant-1 .banner_middle img
{
	max-height:300px;
}
.banner__img.bg-city {
	background: url('../images/banners/banner__bg-city.png') no-repeat bottom center;
	min-width: 460px;
	position: relative;
}


@media(max-width: 1570px) {
	.banner {
		margin: 30px -50px;
	}
}

@media (max-width: 1230px) {
    .banner {
        margin-left: -30px;
        margin-right: -30px;
    }
}

@media(max-width: 991px) {
	.banner .container {
		flex-direction: column;
		gap: 20px;
		border-radius: 4px;
		padding: 60px 30px;
		background: #FFF;
		overflow: hidden;
	}
	
	.banner_right,
	.banner_middle {
		z-index: 0;
	}
	
	.banner_middle {
		right: 0;
		left: auto;
		transform: none;
	}
	
	.banner_right .banner__button {
		padding-left: 0;
		margin-top: 15px;
	}
	
	.variant-2.banner .container {
		flex-direction: row;
		padding: 60px 30px 0px 0;
		align-items: flex-end;
	}
	
	.variant-2.banner .container {
		flex-direction: column;
		align-items: center;
        padding: 30px 30px;
	}
}

@media(max-width: 767px) {
	.banner {
		margin: 30px -15px;
		padding-left: 0;
		padding-right: 0;
	}

	.variant-2 .banner_left {
		padding-left: 0;
		gap: 10px;
	}
	
	.variant-2 .banner__title {
		font-size: 36px;
		line-height: 36px;
	}
}

@media(max-width: 576px) {
	.banner {
		padding: 15px 0;
		overflow: hidden;
	}
	
	.banner .container {
		padding: 15px;
	}
	
	.banner__title {
		font-size: 16px;
		line-height: 25px;
	}
	
	.banner__subtitle {
		font-size: 12px;
		margin-bottom: 15px;
	}
	
	.banner__subtitle br {
		display: none;
	}
	
	.banner__title span {
		padding: 7px 20px 9px;
        line-height: 10px;
        border: 2px solid #F28934;
	}
	
	.banner__advantages {
		font-size: 14px;
		gap: 9px;
	}
	
	.banner__advantages-icon {
		width: 20px;
		height: 20px;
	}

	.banner__advantages-icon:before {
		width: 3px;
		height: 12px;
	}

	.banner__advantages-icon:after {
		width: 12px;
		height: 3px;
	}
	
	.banner .btn {
		padding: 8px 18px;
		font-size: 12px;
	}
	
	.variant-2.banner .container {
        flex-direction: column;
        padding: 16px 20px 0;
        align-items: normal;
    }
	
	.variant-2 .banner__img {
		order: 2;
	}
	
	.variant-2 .banner__subtitle {
		flex-direction: column;
		line-height: 16px;
		gap: 20px;
		align-items: flex-start;
	}
	
	.variant-2 .banner__subtitle .arrow:after {
		display: none;
	}
	
	.variant-2 .banner__title {
		font-size: 26px;
        line-height: 32px;
		text-align: left;
    }

	.banner .banner__img.bg-city picture
	{
		text-align: center;
	}

	.banner .banner__img.bg-city img {
		display: inline;
		max-width: 100%;
	}
	
	.variant-2 .banner_left {
		align-items: flex-start;
	}
	
	.banner .banner__img.bg-city {
		background-size: contain;
        margin-right: -230px;
        margin-top: -110px;
	}
	
	.banner .banner_middle {
		background: transparent;
	}
	
	.banner_middle {
		width: auto;
	}
}

@media(max-width: 360px) {
	.banner .banner__img.bg-city {
		background-size: contain;
        margin-right: -230px;
        margin-top: -150px;
        max-width: 350px;
        height: 240px;
	}
	
	.banner .banner__img.bg-city img {
        height: 240px;
	}
}


.banner__img.bg-city .course__banner--image__description {
	bottom: 0;
    left: calc((100% - 280px)/2);
	color: var(--wrapper-bg);
}
.variant-2.banner .banner__subtitle .banner__info {
	flex-wrap: wrap;
}
@media(max-width: 1230px) {
	.banner__img.bg-city .course__banner--image__description {
		left: calc((100% - 255px)/2);
	}
}
@media(max-width: 1340px) {
	.variant-2.banner .banner__title {
		font-size: 2.1em;
		line-height: 1.2em;
		max-width: 80%;
	}
}
@media(max-width: 768px) {
	.variant-2 .banner__subtitle {
		flex-wrap: wrap;
	}
}
@media(max-width: 992px) and (min-width: 576px) {
	.variant-2.banner .banner__subtitle .banner__info {
		justify-content: center;
	}
	.variant-2 .banner_left {
		padding-left: 0;
	}
}
@media(max-width: 576px) {
	.variant-2.banner .container {
		position: relative;
	}
	.variant-2.banner .banner__img.bg-city {
		position: absolute;		
		bottom: 0;
		top: auto;
		right: -30%;
		margin: 0;
		max-height: 100%;
		height: auto;
	}	
	.variant-2.banner .banner__subtitle .arrow,
	.variant-2.banner .banner__subtitle .banner__info	{
		font-size: 1.3em;
		line-height: 1.2;
		max-width: 70%;
	}
	.variant-2.banner .banner__img.bg-city img {
		height: auto;
	}
	.variant-2.banner .banner__title p,
	.variant-2 .banner__title span	{
		font-size: 0.8em;
		line-height: 1em;
	}
}

@media(max-width: 458px) {
	.variant-2.banner .banner__img.bg-city {
		right: 0;
		height: 70%;
		min-width: 60%;
		bottom: 0;
		top: auto;
		background-size: cover;
		background-position: 0 -100%;
	}
	.variant-2.banner .banner__img picture	{
		height: 100%;
		display: flex;
		justify-content: flex-end;
		align-items: end;
		height: 100%;
		min-width: 90%;
	}
	.variant-2.banner .banner__img.bg-city img {
		height: auto;
		max-height: 80%;
		margin-right: -5%;
	}	
}
.variant-2 .banner__subtitle .bold {
	display: block;
}
